Bug 1254098 - Remove support of POWER8E CPU type
Remove support of POWER8E CPU type
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: General (Show other bugs)
---
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Michal Skrivanek
Ilanit Stein
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 03:33 EDT by Omer Frenkel
Modified: 2016-02-10 14:24 EST (History)
7 users (show)

See Also:
Fixed In Version: 3.6.0-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:22:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44900 master MERGED core: remove power8e cpu type Never
oVirt gerrit 45700 ovirt-engine-3.6 MERGED core: remove power8e cpu type Never

  None (edit)
Description Omer Frenkel 2015-08-17 03:33:37 EDT
Description of problem:
oVirt engine should not support power8e cpu type, only power8

Steps to Reproduce:
1. create new cluster, select power8e as cpu type

Actual results:
cluster created

Expected results:
power8e cpu type shouldn't be available
Comment 1 Ilanit Stein 2015-10-27 09:46:46 EDT
Verified on rhevm 3.6.0-17

When adding a new cluster, with cpu type ppc64/undefined,
"IBM POWER 8" is avaliable, and "power8e" is not.
Comment 4 Sandro Bonazzola 2015-11-04 06:22:19 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.